<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Capstone Development</title>

    <!-- CSS Link -->
    <link rel="stylesheet" href="/index.css" />

    <!-- Bootstrap Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />
  </head>
  <body class="bg-dark">
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href="/index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./gallery.html">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="navbar-brand ml-3" href="/index.html">Alif</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./projects.html">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Container -->
    <div class="container text-center mt-5">
      <h1 class="text-light">My Projects</h1>

      <div class="row mt-5">
        <div class="col-md-4 mb-4 card-image">
          <div class="card">
            <img src="/img/g1.jpg" class="card-img-top" alt="Image 1" />
            <div class="card-body">
              <h5 class="card-title">Women's Month</h5>
              <p class="card-text">
                On March 3, 2023, I created a website to support my classmates'
                presentations and raise awareness of the event, providing a
                valuable resource for those seeking more information.
              </p>
            </div>
          </div>
        </div>

        <div class="col-md-4 mb-4 card-image">
          <div class="card">
            <img src="/img/g2.jpg" class="card-img-top" alt="Image 2" />
            <div class="card-body">
              <h5 class="card-title">SPS DLL</h5>
              <p class="card-text">
                On October 10, 2022, as a member of the IT department for the
                Department of Language and Literature club, I created a website
                to provide my fellow classmates and schoolmates with the latest
                news on school events and activities. The website serves as a
                platform to keep everyone updated and informed on school-related
                matters.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4 mb-4 card-image">
          <div class="card">
            <img src="/img/g3.jpg" class="card-img-top" alt="Image 3" />
            <div class="card-body">
              <h5 class="card-title">My Portfolio</h5>
              <p class="card-text">
                In 2020, I created this website as a way to challenge and
                showcase my HTML and CSS skills, and to track my progress over
                time. It now serves as my official portfolio, providing a
                glimpse into my experience and interests for anyone who is
                interested in learning more about me.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Footer -->
    <footer class="fixed-bottom">
      <div class="container">
        <span class="text-light"
          >&copy; 2023 Mohammad Khan. All rights reserved.</span
        >
      </div>
    </footer>
  </body>

  <!-- jQuery library -->
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

  <!-- Bootstrap JavaScript libraries -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
</html>
